cgbsvxx.f(3)

NAME
cgbsvxx.f

SYNOPSIS

  Functions/Subroutines
subroutine cgbsvxx (fact, trans, n, kl, ku, nrhs, ab, ldab, afb, ldafb, ipiv, equed, r, c, b, ldb, x, ldx, rcond, rpvgrw, berr, n_err_bnds, err_bnds_norm, err_bnds_comp, nparams, params, work, rwork, info)
CGBSVXX computes the solution to system of linear equations A * X = B for GB matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.